/* Class = "NSButtonCell"; title = "Rate Now!"; ObjectID = "6AP-q4-VW8"; */
"6AP-q4-VW8.title" = "Taux maintenant!";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "9nP-xz-B5P"; */
"9nP-xz-B5P.title" = "Montrer";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "cos-ie-jze"; */
"cos-ie-jze.title" = "Rejeter";

/* Class = "NSTextFieldCell"; title = "If you can see this, then click on \"Dismiss\" or click anywhere on this window \"3\" times to dismiss "; ObjectID = "EOd-dM-BK0"; */
"EOd-dM-BK0.title" = "Si vous pouvez voir cela, puis cliquez sur \"rejeter\" ou cliquez n'importe où sur cette fenêtre \"3\" fois pour rejeter";

/* Class = "NSBox"; title = "Box"; ObjectID = "jNa-Fk-9O0"; */
"jNa-Fk-9O0.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Checkout our other useful apps which you will like."; ObjectID = "mwn-RM-dIR"; */
"mwn-RM-dIR.title" = "Commander nos autres applications utiles que vous aimerez.";

/* Class = "NSBox"; title = "Box"; ObjectID = "RGX-ul-3Fp"; */
"RGX-ul-3Fp.title" = "Boîte";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "rwT-oh-Zjf"; */
"rwT-oh-Zjf.title" = "Rejeter";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "S8i-5I-QKN"; */
"S8i-5I-QKN.title" = "Rejeter";

/* Class = "NSTextFieldCell"; title = "If you enjoy using this App, would you mind taking a moment to rate it? Thank you for your support!"; ObjectID = "VAf-7X-4KT"; */
"VAf-7X-4KT.title" = "Si vous aimez utiliser cette application, pourriez-vous prendre un moment pour le taux? Merci pour votre soutien!";

/* Class = "NSTextFieldCell"; title = "Rate Zippr on AppStore"; ObjectID = "yGr-5z-KmM"; */
"yGr-5z-KmM.title" = "Noter Zippr sur AppStore";

/* Class = "NSTextFieldCell"; title = "Thank you for using Zippr"; ObjectID = "zns-0w-OKU"; */
"zns-0w-OKU.title" = "Merci d'utiliser Zippr";

